Subject: bug#21145: 24.4; package update gives tls errors

From: Ted Zlatanov <[email-masked]>
Date: Thu, 05 Nov 2015 13:51:46 -0500

On Tue, 28 Jul 2015 14:15:48 +0100 Artur Malabarba <[email-masked]> wrote: 

>>> > I cannot reproduce this on my system (not on Ubuntu) with the same
>>> > version of GnuTLS.  I get a listing of packages, including those from
>>> > marmalade, as expected.

AM> I can reproduce the message under different contexts at work. And I've
AM> received numerous reports about that on another package of mine. My
AM> uneducated guess is that it's something in GnuTLS, and not something
AM> Emacs can solve.

There's an easy way to check: use the command-line `gnutls-cli' utility.

Ted